Bug 1140776 - Please build an EPEL7 build of openbox
Summary: Please build an EPEL7 build of openbox
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openbox
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-11 16:21 UTC by Michael
Modified: 2014-09-29 16:28 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-29 16:28:21 UTC


Attachments (Terms of Use)

Description Michael 2014-09-11 16:21:17 UTC
Summary says it all.  I manually built from F20 SRPM without any errors.

Thanks!

Comment 1 Fedora Update System 2014-09-12 16:02:30 UTC
openbox-3.5.2-6.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/openbox-3.5.2-6.el7

Comment 2 Fedora Update System 2014-09-12 19:07:56 UTC
openbox-3.5.2-6.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-29 16:28:21 UTC
openbox-3.5.2-6.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.